<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/User/Documents/NetBeansProjects/AppButik/src/aplikasibutikmodel/Info.java</file>
            <file>file:/C:/Users/User/Documents/NetBeansProjects/AppButik/src/aplikasibutik/AplikasiButik.java</file>
            <file>file:/C:/Users/User/Documents/NetBeansProjects/AppButik/src/aplikasibutikcontroller/ButikController.java</file>
            <file>file:/C:/Users/User/Documents/NetBeansProjects/AppButik/src/aplikasibutikcontroller/Menu.java</file>
            <file>file:/C:/Users/User/Documents/NetBeansProjects/AppButik/src/aplikasibutikmodel/Butik.java</file>
        </group>
    </open-files>
</project-private>
